<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Poleć nasz sklep znajomemu');
define('NAVBAR_TITLE', 'Poleć sklep znajomemu');
define('TEXT_SUCCESS', 'Twoja wiadomość została wysłana do osoby, której poleciłaś(eś) nasz sklep.');
define('EMAIL_SUBJECT', 'Twój znajomy chciałby polecić Ci sklep ' . STORE_NAME);
define('ENTRY_NAME', 'Twoje Imię i Nazwisko:');
define('ENTRY_EMAIL', 'Twój Adres e-mail:');
define('ENTRY_ENQUIRY', 'Wiadomość do osoby, której polecasz nasz sklep:');
define('TO_EMAIL', 'Adres e-mail osoby, której chcesz polecić nasz sklep:');
define('ENTRY_ORDERS_CHECK_ERROR', 'Niestety, nie zrealizowałeś(aś) w naszym sklepie jeszcze żadnego zamówienia. Nie możesz skorzystać z programu Polecony-Nagrodzony');

define('POLEC_EMAIL_WELCOME','Witaj !!');
define('POLEC_EMAIL_TEXT_1','Twojemu znajomemu %s spodobał się nasz sklep. Dlatego chciałby Ci polecić zakupy w naszym sklepie.');
define('POLEC_EMAIL_TEXT_2','Sklep który znajomy Ci poleca znajduje się pod adresem '.HTTP_SERVER.DIR_WS_HTTP_CATALOG);
define('POLEC_EMAIL_TEXT_3','Kliknij na link a przekonasz się, że napewno znajdziesz coś dla siebie w naszym sklepie.');
define('POLEC_EMAIL_TEXT_4','Komentarz %s do tej wiadomości:');
define('POLEC_EMAIL_ERROR','Adres e-mail ma niepoprawny format !');

?>